
#sidebar_cart_summary
{
  margin-top: 5px;
  border: 1px solid #E9EAEB;
  background-color: #F9FAFA;
  color: #221C1C;
  width: 220px;
  height: auto;
  padding: 5px;
  margin-right:10px;
  font-size: 0.9em;
}

#sidebar_cart_summary .title_line
{
  margin-left: auto;
  margin-right:auto;
  width: 220px;
  background: transparent url(images/enquirycart.jpg) no-repeat top left;
  height: 25px;
}

#sidebar_cart_summary ol
{
  padding-left: 5px;
}

#sidebar_cart_summary ol li
{
  list-style-type:none; 
  margin:0 0 0.25em 0;
}

#sidebar_cart_summary ol li .quantity
{  
  font-size: 0.85em;
  color: #999;
  padding-left: 5px;
}

#sidebar_cart_summary hr
{
  margin-right: 5px;
  color: #ddd;
  background-color: #ddd;
}

#sidebar_cart_summary .link a
{
  text-decoration: none;
}

#sidebar_cart_summary .editcart
{
  text-align: right;
}

#sidebar_cart_summary .cartloading .text
{
  height: 32px;
  vertical-align: middle;
}

#sidebar_cart_summary .cartloading .image
{
  width: 32px;
  height: 32px;
  background: transparent url(images/ajaxloading.gif) no-repeat top left;
  float: left;
  padding-right: 10px;
}

/* buttons */
.addToCart
{
  color: transparent;
  width: 141px;
  height: 31px;
  margin-left: 10px;
  margin-bottom: 10px;
  cursor:pointer;
  border:none;
  background: transparent url(images/add_enquiry_button.jpg) top left no-repeat;
} 

.saveChanges
{
  color: transparent;
  width: 141px;
  height: 31px;
  margin-left: 10px;
  margin-bottom: 10px;
  cursor:pointer;
  border:none;
  background: transparent url(images/save_changes_button.jpg) top left no-repeat;
} 
.removeFromCart
{
  color: transparent;
  width: 141px;
  height: 31px;
  margin-left: 10px;
  margin-bottom: 10px;
  cursor:pointer;
  border:none;
  background: transparent url(images/remove_button.jpg) top left no-repeat;
} 

.submitCart
{
  color: transparent;
  width: 141px;
  height: 31px;
  margin-left: 10px;
  margin-bottom: 10px;
  cursor:pointer;
  border:none;
  background: transparent url(images/submit_quote_button.jpg) top left no-repeat;
} 

.cancelButton
{
  color: transparent;
  width: 141px;
  height: 31px;
  margin-left: 10px;
  margin-bottom: 10px;
  cursor:pointer;
  border:none;
  background: transparent url(images/cancel_button.jpg) top left no-repeat;
} 

/* Table for quote display */
table.quotes
{
  text-align: center;
  font-weight: normal;
  color: #fff;
  width: 690px;
  background-color: #666;
  border: 0px;
  border-collapse: collapse;
  border-spacing: 0px;
}

table.quotes td
{
  background-color: #CCC;
  color: #000;
  padding: 4px;
  text-align: left;
  border: 1px #fff solid;
}

table.quotes th
{
  background-color: #666;
  color: #fff;
  padding: 4px;
  text-align: left;
  border-bottom: 2px #fff solid;
  font-size: 120%;
  font-weight: bold;
}
